/**
 * 时间格式化工具
 * @author Yk <yk_9001@icloud.com>
 * @param {string} timezone - 时区
 * @returns {string} 格式化后的时间字符串
 */
function formatTime(timezone = 'Asia/Shanghai') {
    const moment = require('moment-timezone');

    return moment().tz(timezone).format('YYYY-MM-DD HH:mm:ss');
}

module.exports = {formatTime};